Bug 204957 - Tracebacks on repo error
Tracebacks on repo error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-01 14:04 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 00:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the pirut traceback (1.50 KB, text/plain)
2006-09-01 14:04 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2006-09-01 14:04:38 EDT
pirut-1.1.9-1

Here's what yum does in the same state:

[root@nostromo ~]# yum -d5 upgrade
Loading "installonlyn" plugin
Setting up Upgrade Process
Setting up repositories
Reading repository metadata in from local files
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for glibc to pack into transaction set.
file:///usr/local/rawhide/i386/Fedora/RPMS/glibc-2.4.90-26.i686.rpm: [Errno 5]
OSError: [Errno 2] No such file or directory:
'/usr/local/rawhide/i386/Fedora/RPMS/glibc-2.4.90-26.i686.rpm'
Trying other mirror.
http://porkchop.redhat.com/devel/rawhide-latest/rawhide-latest/latest/i386/os/Fedora/RPMS/glibc-2.4.90-26.i686.rpm:
[Errno 14] HTTP Error 404: Date: Fri, 01 Sep 2006 18:03:29 GMT
Server: Apache/2.0.46 (Red Hat)
Content-Length: 373
Content-Type: text/html; charset=iso-8859-1
Trying other mirror.
glibc-2.4.90-26.i686.rpm  100% |=========================| 3.5 kB    00:00     
http://download.fedora.devel.redhat.com/pub/fedora/linux/core/development/i386/os/Fedora/RPMS/glibc-2.4.90-26.i686.rpm:
[Errno -1] Header is not complete.
Trying other mirror.
glibc-2.4.90-26.i686.rpm  100% |=========================| 3.8 kB    00:00     
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/Fedora/RPMS/glibc-2.4.90-26.i686.rpm:
[Errno -1] Header is not complete.
Trying other mirror.
Error: failure: Fedora/RPMS/glibc-2.4.90-26.i686.rpm from development: [Errno
256] No more mirrors to try.
Comment 1 Bill Nottingham 2006-09-01 14:04:38 EDT
Created attachment 135399 [details]
the pirut traceback
Comment 2 Jeremy Katz 2006-09-06 00:28:34 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.